/**
* HTML5 ✰ Boilerplate
*/
html,body,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,
small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,
q:before,q:after{content:'';content:none;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
body{font:13px/1.231 sans-serif;*font-size:small;}
select,input,textarea,button{font:99% sans-serif;}
pre,code,kbd,samp{font-family:monospace,sans-serif;}
html{overflow-y:scroll;}
a:hover,a:active{outline:none;}
ul,ol{margin-left:2em;}
ol{list-style-type:decimal;}
nav ul,nav li{margin:0;list-style:none;list-style-image:none;}
small{font-size:85%;}
strong,th{font-weight:bold;}
td{vertical-align:top;}
sub,sup{font-size:75%;line-height:0;position:relative;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;padding:15px;}
textarea{overflow:auto;}
.ie6 legend,.ie7 legend{margin-left:-7px;}
input[type="radio"]{vertical-align:text-bottom;}
input[type="checkbox"]{vertical-align:bottom;}
.ie7 input[type="checkbox"]{vertical-align:baseline;}
.ie6 input{vertical-align:text-bottom;}
label,input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer;}
button,input,select,textarea{margin:0;}
input:valid,textarea:valid{}
input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0px 0px 5px red;-webkit-box-shadow:0px 0px 5px red;box-shadow:0px 0px 5px red;}
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd;}
::-moz-selection{background:#BA945E;color:#fff;text-shadow:none;}
::selection{background:#BA945E;color:#fff;text-shadow:none;}
a:link{-webkit-tap-highlight-color:#BA945E;}
button{width:auto;overflow:visible;}
.ie7 img{-ms-interpolation-mode:bicubic;}
body,select,input,textarea{color:#444;font-family:'Helvetica Neue',Helvetica,Arial,serif;}
h1,h3,h4,h5,h6{font-weight:bold;line-height:1.2em;padding-bottom:.4em;}
a,a:active,a:visited{color:#607890;text-decoration:none;}
.no-touch a:hover{color:#88ACD0;}
body,html{height:100%;min-height:100%;}
#wood{position:relative;min-height:550px;height:100%;background-color:#e5b05d;background-image:url('/assets/images/wood.jpg');background-position:bottom center;}
#lpblogo{position:absolute;top:40px;left:40px;}
#logo-colour{width:100%;height:240px;position:absolute;top:150px;text-align:center;display:none;}
#logo-colour img{height:100%;width:auto;}
#logo-wood{width:100%;height:240px;position:absolute;top:150px;text-align:center;}
#logo-wood img{height:100%;width:auto;}
#tag{display:none;}
#tagline{position:absolute;top:420px;text-align:center;width:100%;font-size:25px;text-shadow:0px 1px 1px #FFF;}
#main{background:#000000 url('/assets/images/brick-bg.jpg') repeat fixed center 1px;min-height:1000px;width:100%;position:relative;}
#nav{z-index:199;position:absolute;background-color:#444547;height:44px;width:100%;top:-44px;left:0;text-align:center;box-shadow:0px 0px 5px black;}
#nav.positionFixed{position:fixed;top:0px;z-index:999;}
#navWrap{margin-left:auto;margin-right:auto;display:table;max-width:920px;}
#nav ul li{float:left;height:30px;}
#nav a{color:#D5D7DC;text-decoration:none;text-transform:uppercase;font-size:13px;text-shadow:1px 1px 1px #000;padding:15px;display:block;}
.no-touch #nav a:hover,#nav a.selected{background-color:#38383A;color:white;}
#nav a + a{margin-left:20px;}
#nav a span{color:#AE967D;font-size:11px;text-transform:lowercase;font-style:italic;}
#nav #logoTag{z-index:1;background:transparent url('/assets/images/logo-tag.png') no-repeat scroll top left;width:182px;height:83px;position:relative;top:-19px;margin-left:15px;color:#fff;font-family:Georgia;}
#nav #logoTag a{color:#fff;font-size:16px;padding-top:20px;}
#nav #logoTag a:hover{background-color:transparent !important;}
#nav #logoTag img{padding-top:12px;}
#content{width:850px;margin:0 auto;padding:1px 1% 60px 1%;margin-left:auto;margin-right:auto;}
.page{margin-top:50px;max-width:100%;}
.page h2{font-weight:bold;color:#E7E9EE;text-decoration:none;text-transform:uppercase;font-size:20px;letter-spacing:-0.03em;text-shadow:0px 0px 1px #000;padding-bottom:4px;}
.page h2 span{font-size:15px;text-transform:lowercase;}
.page a{color:#D8D97C;}
.page a:hover{color:#D9D0B7;text-decoration:underline;}
.page .content{background-color:#57585a;padding:30px;border-radius:5px;box-shadow:0px 0px 20px black;overflow:hidden;font-size:17px;line-height:1.5em;color:#E7E9EE;}
.page .content{background-color:rgba(87,88,90,.8);}
.page .content p{margin-bottom:.7em;}
.page .content h3{text-shadow:1px 1px 1px #4F3A2B;font-size:24px;}
.page .content h5{text-shadow:1px 1px 1px #4F3A2B;margin-top:.4em;}
#work .contentWrap{height:350px;}
.itemNav{text-align:center;}
.itemNav a{padding:4px;}
.itemNav .activeSlide{background-color:#37394B;}
#work .item{width:100%;min-height:230px;}
#work .item .images{float:left;width:40%;text-align:center;}
#work .item .images img{background:#CDAF86;background:rgba(255,255,255,0.2);padding:6px;box-shadow:0px 0px 10px black;max-width:80%;max-height:330px;float:right;margin-right:20px;}
#work .item .images img:hover{background:#AE9268;background:rgba(255,255,255,0.5);}
#work_image_caption{text-align:center;}
#work_image_caption b{display:block;font-weight:bold;}
#work .item .info{float:left;width:55%;}
#work .item .info p{font-size:14px;line-height:20px;}
#work #workNavWrap{text-align:center;border-top:1px solid #E7E9EE;padding-top:10px;margin-top:10px;}
#gallery .item{height:140px;float:left;padding:10px;}
#gallery .item img {height:120px;display:block;}
#referrals .item{width:100%;font-family:Georgia;font-style:italic;}
#referrals .item h3{font-style:none;}
#referrals #referralsNavWrap{text-align:center;border-top:1px solid #E7E9EE;padding-top:10px;margin-top:10px;}
#services li p{font-size:14px;line-height:20px;}
#services li + li{margin-top:20px;}
#about h3{font-size:34px;font-weight:normal;padding-bottom:20px;line-height:1.2em;text-shadow:1px 1px 1px #4F3A2B;}
#about img{float:right;border-radius:10px;margin:20px;box-shadow:0px 0px 10px black;}
#about blockquote{font-style:italic;padding:0 20px;}
#weblog .content p{font-size:12px;}
#contact input,#contact select,#contact textarea{background-color:rgb(180,180,180);border:none;color:#fff;padding:3px;}
#contact input,#contact select,#contact textarea{background-color:rgba(180,180,180,.5);}
#contact textarea{width:95%;height:80px;}
#contact #sendMessage{padding:5px 10px;border-top:1px solid #333333;border-left:2px solid #333333;border-right:2px solid #333333;border-bottom:2px solid #333333;}
#contact #sendMessage:hover{background-color:#8B755B;}
#contact .item{width:60%;float:left;min-height:200px;line-height:30px;}
#contact .item + .item{width:33%;border-left:1px solid rgb(174,151,122);border-left:1px solid rgba(174,151,122,.5);padding-left:2%;margin-left:2%;}
#contact #contactFormMessage{display:none;color:yellow;}
footer{z-index:10;position:relative;background-color:rgb(0,0,0);box-shadow:0px -10px 10px #000000;text-shadow:black 0px -1px 0px;padding-top:20px;padding-bottom:10px;min-height:250px;}
footer{background-color:rgba(0,0,0,1);}
footer .content{width:900px;color:#AAAAAA;margin-left:auto;margin-right:auto;font-size:13px;line-height:19px;}
footer .content h3{font-size:30px;font-weight:normal;letter-spacing:.06em;text-align:center;padding-bottom:30px;margin-bottom:30px;border-bottom:1px solid #171717;}
footer .content img{vertical-align:middle;margin-right:15px;}
footer .item{max-width:700px;margin:20px auto;margin-bottom:40px;}
footer .item + .item{border-left:1px solid #171717;padding-left:2%;margin-left:2%;}
footer .item h4{font-size:16px;font-weight:normal;margin-bottom:10px;}
footer .item p{padding-bottom:5px;}
footer .item img{padding-right:15px;float:left;}
footer #copyright{text-align:center;color:#444444;font-size:12px;}
.dump{position:absolute;z-index:9999999;background-color:#ffffff;padding:10px;}
.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr;}
.hidden{display:none;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
@media all and (orientation:portrait){/* Style adjustments for portrait mode goes here */}
@media all and (orientation:landscape){/* Style adjustments for landscape mode goes here */}
@media screen and (max-width:900px){#content{width:97%;}
footer .content{width:97%;}
#nav a span{display:none;}
}
@media screen and (max-width:730px){#tag{font-size:30px;bottom:130px;}
#wood{min-height:330px;}
#logo-wood,#logo-colour{height:230px;}
#tagline{font-size:18px;}
#nav a{padding-left:5px;padding-right:5px;}
#nav a span{display:none;}
footer .content h3 {text-align:center;}
footer .content h3{font-size:18px;}

}
@media screen and (max-width:550px){#nav a{font-size:12px;}
#nav #logoTag{position:absolute;top:-380px;right:0;}
#tag{padding-left:5px;bottom:105px;}
#logo-wood,#logo-colour{height:180px;top:130px;}
#tagline{top:320px;font-size:16px;}
.page h2{font-size:22px;}
.page h2 span{font-size:16px;}
.page .content{padding:15px;}
.page .content h3{font-size:19px !important;}
.page .content h4{font-size:17px !important;}
.page .content h5{font-size:15px !important;}
.page .content h6{font-size:13px !important;}
.page .content p{font-size:14px !important;}
#work .item{min-height:300px;}
#work .item .images{float:none;max-width:100%;width:auto;display:block;}
#work .item .images img{margin-bottom:20px;float:none;}
#work .item .info{float:none;width:100%;padding-top:20px;}
#contact .item{width:100% !important;min-height:0 !important;}
#contact .item + .item{margin-left:0;padding-left:0;padding-top:10px;margin-top:10px;border-left:0;border-top:1px solid rgb(174,151,122);border-top:1px solid rgba(174,151,122,.5);}
#about img{float:none;display:block;width:200px;height:auto;}
footer .content h3 img{display:block;margin-left:20px;}
footer .content h3{font-size:18px;}
footer .item{width:auto;float:none;min-height:0;margin-bottom:15px;margin-left:15px;}
footer .item + .item{border-top:1px solid #171717;border-left:none;padding-left:0;padding-top:20px;margin-left:15px;padding-bottom:30px;}
footer .item img{width:100px;}
}
@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
a,a:visited{color:#000 !important;text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,img{page-break-inside:avoid;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}
